/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Scheduled task timing basis"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Tijdschema geplande taak";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "12"; */
"12.title" = "Item 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Elk uur herhalend interval";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "46"; */
"46.ibExternalAccessibilityDescription" = "Uurlijkse begintijd";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "50"; */
"50.title" = "Begin om:";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "53"; */
"53.title" = "Herhaal elke:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "54"; */
"54.title" = "uur";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Dagelijkse begintijd";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily repeat interval"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "Dagelijks herhalingsinterval";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "64"; */
"64.title" = "dagen";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "67"; */
"67.title" = "Herhaal elke:";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "68"; */
"68.title" = "Begin om:";

/* Class = "NSDatePickerCell"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Dagelijkse begintijd";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sunday"; ObjectID = "70"; */
"70.ibExternalAccessibilityDescription" = "zondag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tuesday"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "dinsdag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saturday"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "zaterdag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Friday"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "vrijdag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Wednesday"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "woensdag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Monday"; ObjectID = "75"; */
"75.ibExternalAccessibilityDescription" = "maandag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Thursday"; ObjectID = "76"; */
"76.ibExternalAccessibilityDescription" = "donderdag";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Weekly repeat interval"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Wekelijks herhalingsinterval";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Weekly start time"; ObjectID = "82"; */
"82.ibExternalAccessibilityDescription" = "Wekelijkse begintijd";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "86"; */
"86.title" = "Begin om:";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "88"; */
"88.title" = "weken";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "91"; */
"91.title" = "Herhaal elke:";

/* Class = "NSTextFieldCell"; title = "Run on:"; ObjectID = "92"; */
"92.title" = "Start op:";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "93"; */
"93.title" = "Don";

/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "94"; */
"94.title" = "Maa";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "95"; */
"95.title" = "Woe";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "96"; */
"96.title" = "Vrij";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "97"; */
"97.title" = "Zat";

/* Class = "NSButtonCell"; title = "Tue"; ObjectID = "98"; */
"98.title" = "Din";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "99"; */
"99.title" = "Zon";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Reminder interval"; ObjectID = "103"; */
"103.ibExternalAccessibilityDescription" = "Herinneringsinterval";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "107"; */
"107.title" = "dagen";

/* Class = "NSTextFieldCell"; title = "Remind after:"; ObjectID = "109"; */
"109.title" = "Herinner na:";

/* Class = "NSButtonCell"; title = "Remind me to run this task if it hasn't run lately:"; ObjectID = "110"; */
"110.title" = "Herinner me deze taak te starten als het lang geleden is:";

/* Class = "NSButtonCell"; title = "Ask for confirmation before proceeding"; ObjectID = "111"; */
"111.title" = "Vraag om bevestiging alvorens door te gaan";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of week modifier"; ObjectID = "113"; */
"113.ibExternalAccessibilityDescription" = "Selecteer weekdag";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of the week"; ObjectID = "114"; */
"114.ibExternalAccessibilityDescription" = "Dag van de week";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Monthly repeat interval"; ObjectID = "116"; */
"116.ibExternalAccessibilityDescription" = "Maandelijks herhalend interval";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Monthly start time"; ObjectID = "119"; */
"119.ibExternalAccessibilityDescription" = "Maandelijkse begintijd";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "123"; */
"123.title" = "Begin om:";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "125"; */
"125.title" = "maanden";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "128"; */
"128.title" = "Herhaal elke:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Onderdeel1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "132"; */
"132.title" = "Onderdeel2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "133"; */
"133.title" = "Onderdeel3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Onderdeel3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "137"; */
"137.title" = "Onderdeel2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "138"; */
"138.title" = "Onderdeel1";

/* Class = "NSTextFieldCell"; title = "On the:"; ObjectID = "139"; */
"139.title" = "Op de:";

/* Class = "NSTextFieldCell"; title = "SCHEDULING BASIS"; ObjectID = "160"; */
"160.title" = "SCHEMA VOOR UITVOERING";

/* Class = "NSButtonCell"; title = "Skip this task if it ran successfully within the last:"; ObjectID = "383"; */
"383.title" = "Sla deze taak over indien al voltooid binnen de laatste:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Throttling interval"; ObjectID = "385"; */
"385.ibExternalAccessibilityDescription" = "Vertragingsinterval";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "389"; */
"389.title" = "dagen";

/* Class = "NSButtonCell"; title = "Limit which days of the week this task can run"; ObjectID = "416"; */
"416.title" = "Voer deze taak niet uit op sommige dagen";

/* Class = "NSButtonCell"; title = "Defer if another task is writing to the same destination"; ObjectID = "417"; */
"417.title" = "Stel uit als andere taak naar hetzelfde doel schrijft";

/* Class = "NSTextFieldCell"; title = "RUNTIME CONDITIONS"; ObjectID = "418"; */
"418.title" = "STARTVOORWAARDEN";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "497"; */
"497.title" = "Volgende start:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "503"; */
"503.title" = "Volgende start:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "507"; */
"507.title" = "Volgende start:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "511"; */
"511.title" = "Volgende start:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "561"; */
"561.title" = "Gereed";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "Time limits"; ObjectID = "568"; */
"568.ibExternalAccessibilityDescription" = "Tijdlimieten";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "569"; */
"569.title" = "Keuzerondje";

/* Class = "NSButtonCell"; title = "Skip if the current day is a week day"; ObjectID = "570"; */
"570.title" = "Sla over als huidige dag een weekdag is";

/* Class = "NSButtonCell"; title = "Skip if the current day is a weekend day"; ObjectID = "571"; */
"571.title" = "Sla over op zaterdag of zondag";

/* Class = "NSMenuItem"; title = "Run when the system next wakes or powers on"; ObjectID = "0zQ-oN-RXF"; */
"0zQ-oN-RXF.title" = "Start als sluimerstand wordt uitgeschakeld of computer wordt aangezet";

/* Class = "NSTextFieldCell"; title = "Run at:"; ObjectID = "1jG-2C-tBI"; */
"1jG-2C-tBI.title" = "Start om:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "2FB-Ef-M9G"; */
"2FB-Ef-M9G.ibExternalAccessibilityDescription" = "Uurlijkse begintijd";

/* Class = "NSMenuItem"; title = "Only when Ethernet is available"; ObjectID = "2Lw-9T-w9J"; */
"2Lw-9T-w9J.title" = "Alleen als Ethernet beschikbaar is";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "System sleep handling"; ObjectID = "2bF-2n-Ulo"; */
"2bF-2n-Ulo.ibExternalAccessibilityDescription" = "Verwerking van sluimerstand";

/* Class = "NSTextFieldCell"; title = "This task will also run via a scheduled task group."; ObjectID = "3rE-yW-zjJ"; */
"3rE-yW-zjJ.title" = "Deze taak wordt ook gestart via een geplande taakgroep.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "4lO-zG-gJH"; */
"4lO-zG-gJH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Limit when this task can run"; ObjectID = "5Q1-Q0-zdH"; */
"5Q1-Q0-zdH.title" = "Beperk de starttijd van deze taak";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for scheduling a task"; ObjectID = "5Uq-vX-4JK"; */
"5Uq-vX-4JK.ibExternalAccessibilityDescription" = "Documentatie voor plannen van een taak";

/* Class = "NSTextFieldCell"; title = "IF THE SOURCE OR DESTINATION IS MISSING"; ObjectID = "9WL-A9-qV9"; */
"9WL-A9-qV9.title" = "ALS DE BRON OF HET DOEL ONTBREEKT";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9ag-Bc-aVk"; */
"9ag-Bc-aVk.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Frequency limit:"; ObjectID = "BNy-1z-dAS"; */
"BNy-1z-dAS.title" = "Frequentielimiet:";

/* Class = "NSMenuItem"; title = "Wake or power on the system"; ObjectID = "Dy8-dg-YOX"; */
"Dy8-dg-YOX.title" = "Schakel de sluimerstand uit of zet de computer aan";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "I6R-Aw-Dyh"; */
"I6R-Aw-Dyh.title" = "Item 1";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "I72-he-PfS"; */
"I72-he-PfS.ibExternalAccessibilityDescription" = "Uurlijkse begintijd";

/* Class = "NSTextFieldCell"; placeholderString = "WiFi SSID"; ObjectID = "Jo2-YE-fNk"; */
"Jo2-YE-fNk.placeholderString" = "Wifi-SSID";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Qwi-EZ-mLk"; */
"Qwi-EZ-mLk.title" = "5";

/* Class = "NSButtonCell"; title = "Run this task as soon as the missing volume reappears"; ObjectID = "TpG-KT-cbw"; */
"TpG-KT-cbw.title" = "Start deze taak zodra het ontbrekende volume verschijnt";

/* Class = "NSMenuItem"; title = "Skip this task"; ObjectID = "VfA-Hs-BrK"; */
"VfA-Hs-BrK.title" = "Sla deze taak over";

/* Class = "NSTextFieldCell"; title = "Data threshold:"; ObjectID = "YQN-S5-yIt"; */
"YQN-S5-yIt.title" = "Gegevensdrempel:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "Yan-s5-81Q"; */
"Yan-s5-81Q.title" = "tot ";

/* Class = "NSTextFieldCell"; title = "If the system is off or sleeping when this task is scheduled to run:"; ObjectID = "ZKG-vl-cWp"; */
"ZKG-vl-cWp.title" = "Bij uitgeschakelde of sluimerende computer op het geplande tijdstip:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "bqj-GW-66g"; */
"bqj-GW-66g.ibExternalAccessibilityDescription" = "Uurlijkse begintijd";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "dEj-Fn-80B"; */
"dEj-Fn-80B.title" = "5";

/* Class = "NSTextFieldCell"; title = "This task will revert to \"Do not run this task on a schedule\" after it runs."; ObjectID = "eZZ-Qc-LCh"; */
"eZZ-Qc-LCh.title" = "Voor deze taak wordt “Start deze taak niet volgens een schema” opnieuw actief nadat de taak is uitgevoerd.";

/* Class = "NSButtonCell"; title = "Network location-based limits"; ObjectID = "fRw-fr-VTF"; */
"fRw-fr-VTF.title" = "Beperkingen volgens netwerklocatie";

/* Class = "NSTextFieldCell"; title = "Snapshot support is enabled on the source, so CCC will create snapshots on the source at the scheduled run time when the destination is absent."; ObjectID = "fWg-kd-GbY"; */
"fWg-kd-GbY.title" = "De ondersteuning voor momentopnamen is ingeschakeld op de bron. Hierdoor maakt CCC momentopnamen op de bron op het geplande tijdstip wanneer het doel er niet is.";

/* Class = "NSMenuItem"; title = "Run when the system next wakes"; ObjectID = "hmJ-fE-KEl"; */
"hmJ-fE-KEl.title" = "Start deze taak wanneer de sluimerstand wordt uitgeschakeld";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "i2s-rx-BBz"; */
"i2s-rx-BBz.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "j1E-XU-srB"; */
"j1E-XU-srB.title" = "GB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "jHH-yh-J4r"; */
"jHH-yh-J4r.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only when the location is set to:"; ObjectID = "mxw-Yh-Uqz"; */
"mxw-Yh-Uqz.title" = "Alleen als de locatie is ingesteld op:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "pKQ-O5-GtX"; */
"pKQ-O5-GtX.title" = "minuten";

/* Class = "NSMenuItem"; title = "Wake the system, but skip tasks when the system is off"; ObjectID = "rnv-Go-duG"; */
"rnv-Go-duG.title" = "Haal de computer uit de sluimerstand, maar sla taken over als de computer uit staat";

/* Class = "NSButtonCell"; title = "Don't send error notifications"; ObjectID = "xox-sh-d6C"; */
"xox-sh-d6C.title" = "Stuur geen foutmeldingen";

/* Class = "NSMenuItem"; title = "Only when connected to WiFi network:"; ObjectID = "xvo-yK-wl1"; */
"xvo-yK-wl1.title" = "Alleen bij verbinding met het wifinetwerk:";

/* Class = "NSTextFieldCell"; title = "SYSTEM WAKE OR POWER ON BEHAVIOR"; ObjectID = "zmr-tV-5gW"; */
"zmr-tV-5gW.title" = "GEDRAG BIJ HALEN UIT SLUIMERSTAND OF AANZETTEN";
